@media screen and (max-width: 600px){
	#bodyWrap{
		width: 320px;
		position: relative;
		overflow: hidden;;
	}
	#menu-switch{
		display: noen;
		background: slategray;
	}

	#header{
		overflow: visible;
		position: relative;
		width: 100%;
		height: 56px;
		text-align: right;
	}

	#header-inner{
		width: auto;
		height: 56px;
	}

	#header-inner #logo{
		width: 264px;
		height: 56px;
		float: left;
		top:0;
		left: 0;
	}
	#header-inner #logo a{
		width: 264px;
		height: 56px;
		display: block;
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
		background: url(../images/_frame/back_h1_sp.gif) no-repeat 0 0 ;
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}

	#header-inner #logokomei{
		width: 56px;
		height: 56px;
		float: right;
		position: relative;
		top: 0;
		left: 0;
	}
	#header-inner #logokomei a{
		width: 56px;
		height: 56px;
		display: block;
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
		background: url(../images/_frame/back_switch.gif) no-repeat 0 0 ;
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}


	.side{
		display: none;
	}

	#cover,h1{
		width: 320px ;
		height: 330px;
		margin: 0 auto;
	}
	#body{
		width: auto;
	}

	#contents{
		width: 280px;
		float: none;
		padding: 20px 20px 84px 20px;
		margin: 0 auto;
	}

	#contents img{
		width: 100%;
		height: auto;
	}

	#contents h2{
		font-size: 20px;
		line-height: 25px;
		padding: 10px 0;
	}

	#contents h2.h2_2 {
		line-height: 25px;
		padding: 10px 0;
	}

	#contents h3{
		font-size: 14px;
		width: auto;
		padding: 10px;
		line-height: 20px !important;
		margin-bottom: 10px;
	}
	#contents h4{
		font-size: 14px;
		width: auto;
		line-height: 20px !important;
		margin-bottom: 10px;
	}


	.footer{
		width: auto;
		overflow: hidden;
		display: none;
	}

	#sp-footer{
		display: block;
		text-align: center;
	}

	#sp-footer img{
		width: 100%;
		height: auto;
	}

	.scroller{background: white;}

	.side-menu{
		position: relative;
		height: 50%;
		overflow-y:scroll;

	}


	/* for iscroll */
	html {
	/*	-ms-touch-action: none;*/
	}

	#header {
/*		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		width: 100%;*/

	}
	/*#wrapper {
		position: absolute;
		z-index: 1;

		top: 56px;
		bottom: 0;
		left: 0;
		width: 100%;
		overflow: hidden;
	}
	#scroller,
	.scroller{
		position: absolute;
		z-index: 1;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		width: 100%;
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-text-size-adjust: none;
		-moz-text-size-adjust: none;
		-ms-text-size-adjust: none;
		-o-text-size-adjust: none;
		text-size-adjust: none;
	}*/

	/* side */
	.sp-side{
		display: block;
		width: 265px;
		height: 1000px;
		background: #dedede;
		z-index: 9999;
		position: absolute;
		top:0;
		left: 100%;
		overflow: hidden;
		text-align: left !important;
	}

	.side-menu li{
		width: 100%;
		height:auto;
		margin-bottom:1px;
	}

	.side-shadow{
		display: block;
		width: 10px;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: url(../images/_frame/back_shadow.png) repeat-y;
		z-index: 999;
	}

	.side-menu a{
		width: 100%;
		height: auto;
		display:block;
		font-size: 14px;
		font-weight: bold;
		color:#969696;
		line-height:47px;
		text-indent:20px;
		background: #ececec;
	}

	.side-menu-children li{
		height: auto;
	}
	.side-menu .side-menu-children a{
		width: 215px;
		height:auto;
		display:block;
		font-size: 14px;
		line-height: 18px;
		font-weight: normal;
		color:#323232;
		background: #ffffff;
		padding: 8px 30px 8px 20px;
		text-indent: 0;
	}

	.side-menu-parent{
		margin-bottom: 1px;
	}

	.side-menu-diplomacy .child3 a{
		font-size: 13px;
	}

	.sp-br{
		display: inline;
	}

	#page_greeting .side-menu-greeting .side-menu-parent               {background:#e85298 url(../images/_frame/back_parent_sp_off.png) right center no-repeat;}
	#page_reconstruction .side-menu-reconstruction .side-menu-parent   {background:#e73082 url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_economics .side-menu-economics .side-menu-parent             {background:#f18d00 url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_social_security .side-menu-social_security .side-menu-parent {background:#00afe9 url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_administration .side-menu-administration .side-menu-parent   {background:#59b75b url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_diplomacy .side-menu-diplomacy .side-menu-parent             {background:#8f82bc url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_important_issue  .side-menu-important_issue .side-menu-parent{background:#e6101e url(../images/_frame/back_parent_sp_on.png) right center no-repeat;}
	#page_nurture .side-menu-nurture .side-menu-parent                 {background:#00a3df url(../images/_frame/back_parent_sp_off.png) right center no-repeat;}
	/*#page_policy2013 .side-menu-policy2013 .side-menu-parent           {background:#005bac url(../images/_frame/back_parent_sp_off.png) right center no-repeat;}*/

	.side-menu-greeting .side-menu-parent:hover       {background:#e85298;}
	.side-menu-reconstruction .side-menu-parent:hover {background:#e73082;}
	.side-menu-economics .side-menu-parent:hover      {background:#f18d00;}
	.side-menu-social_security .side-menu-parent:hover{background:#00afe9;}
	.side-menu-administration .side-menu-parent:hover {background:#59b75b;}
	.side-menu-diplomacy .side-menu-parent:hover      {background:#8f82bc;}
	.side-menu-important_issue .side-menu-parent:hover{background:#e6101e;}
	.side-menu-nurture .side-menu-parent:hover        {background:#00a3df;}
	.side-menu-policy2013 .side-menu-parent:hover     {background:#005bac;}

	#page_reconstruction  .side-menu-reconstruction .side-menu-parent,
	#page_economics .side-menu-economics .side-menu-parent,
	#page_social_security .side-menu-social_security .side-menu-parent,
	#page_administration .side-menu-administration .side-menu-parent,
	#page_diplomacy .side-menu-diplomacy .side-menu-parent,
	#page_important_issue .side-menu-important_issue .side-menu-parent{
		text-decoration:none;
		color:#fff;
	}


	#page_reconstruction h1   {background: url(../images/_frame/h1_reconstruction_m.jpg) 0 0 no-repeat;}
	#page_economics h1        {background: url(../images/_frame/h1_economics_m.jpg) 0 0 no-repeat;}
	#page_social_security h1  {background: url(../images/_frame/h1_social_security_m.jpg) 0 0 no-repeat;}
	#page_administration h1   {background: url(../images/_frame/h1_administration_m.jpg) 0 0 no-repeat;}
	#page_diplomacy h1        {background: url(../images/_frame/h1_diplomacy_m.jpg) 0 0 no-repeat;}
	#page_important_issue h1  {background: url(../images/_frame/h1_important_m.jpg) 0 0 no-repeat;}
	#page_nurture h1          {background: url(../images/_frame/h1_nurture_m.gif) 0 0 no-repeat;}
	#page_policy2013 h1       {background: url(../images/_frame/h1_policy2013_m.jpg) 0 0 no-repeat;}



	.side-menu-reconstruction .side-menu-children a    { background: url(../images/_frame/back_child_1_sp.png) center right no-repeat; }
	.side-menu-economics .side-menu-children a         { background: url(../images/_frame/back_child_2_sp.png) center right no-repeat; }
	.side-menu-social_security .side-menu-children a   { background: url(../images/_frame/back_child_3_sp.png) center right no-repeat; }
	.side-menu-administration .side-menu-children a    { background: url(../images/_frame/back_child_4_sp.png) center right no-repeat; }
	.side-menu-diplomacy .side-menu-children a         { background: url(../images/_frame/back_child_5_sp.png) center right no-repeat; }
	.side-menu-important_issue .side-menu-children a   { background: url(../images/_frame/back_child_5_sp.png) center right no-repeat; }


	#to_display_for_pc{
		width: 100%;
		height: 46px;
		padding: 0;
		position: absolute;
		bottom: 20px;
		left: 0;
		text-align: center;
	}
	.sns_box {
		background: #4C4948;
		padding: 10px 0 10px 0px;
	}


	#facebook_button,
	#twitter_button,
	#google_plus_button{
		display: inline-block;
		height: 30px;
		margin-right: 10px;
	}
	#google_plus_button{
		width: 59px;
		margin-right: 0;
	}


	/* page_index */
	#page_index #cover {
		width: 320px;
		height: 99px;
		
	}


	#page_index h1 {
		width: 320px;
		height: 99px;
		background: url(../images/_frame/h1_top_m.gif) 0 0 no-repeat;
	}

	#page_index #contents{
		width: auto;
		padding-left: 0;
		padding-right: 0;
	}

	#page_index #contents .top_block{
		width: 300px;
		height: 100px;
		margin: 0 auto;
		padding: 0;;
		margin-bottom: 10px;
		float: none;
	}

	#page_index #contents .top_block a{
		width: 300px;
		height: 100px;
		float: none;
	}
	#page_index #top_banner{
		width: 300px;
		height: auto;
		margin: 0 auto;
		padding-right: 0;
		margin-bottom: 10px;
		float: none;
	}
	#page_index #top_banner .banner{
		width: 300px;
		height: 106px;
		margin: 0 auto;
		padding: 0;;
		margin-bottom: 10px;
		float: none;
	}


	#page_index #top_banner .banner a{
		width: 300px;
		height: 106px;
		float: none;
	}

	#page_index #top_banner .pdfcolor,
	#page_index #top_banner .pdfmono{
		height: 80px;
	}
	#page_index #top_banner .pdfcolor a{
		background: url(../images/top/PDFbanner_color_m.gif) 0 0 no-repeat;
		height: 80px;

	}
	#page_index #top_banner .pdfmono a{
		height: 80px;
		background: url(../images/top/PDFbanner_mono_m.gif) 0 0 no-repeat;
	}

	#page_index #top_banner .pdfcolor a,
	#page_index #top_banner .pdfmono a{
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}


	#page_index #top_banner .pdfcolor a span{

		left:175px;
	}
	#page_index #top_banner .pdfmono a span{

		left:175px;
	}
	#page_index #top_banner .last{
		height:110px;
		background: url(../images/top/cooperation_m.gif) 0 100% no-repeat;

	}


	#page_index #greeting        a{background: url(../images/top/greeting_m.jpg) 0 0 no-repeat;}
	#page_index #reconstruction  a{background: url(../images/top/1_m.jpg) 0 0 no-repeat;}
	#page_index #economics       a{background: url(../images/top/2_m.jpg) 0 0 no-repeat;}
	#page_index #social_security a{background: url(../images/top/3_m.jpg) 0 0 no-repeat;}
	#page_index #administration  a{background: url(../images/top/4_m.jpg) 0 0 no-repeat;}
	#page_index #diplomacy       a{background: url(../images/top/5_m.jpg) 0 0 no-repeat;}
	#page_index #important_issue a{background: url(../images/top/important_m.jpg) 0 0 no-repeat;}
	#page_index #nurture         a{background: url(../images/top/nurture_m.jpg) 0 0 no-repeat;}
	#page_index #policy2013      a{background: url(../images/top/policy2013_m.jpg) 0 0 no-repeat;}

	#page_index #greeting        a:hover{background: url(../images/top/greeting_m.jpg) 0 0 no-repeat;}
	#page_index #reconstruction  a:hover{background: url(../images/top/1_m.jpg) 0 0 no-repeat;}
	#page_index #economics       a:hover{background: url(../images/top/2_m.jpg) 0 0 no-repeat;}
	#page_index #social_security a:hover{background: url(../images/top/3_m.jpg) 0 0 no-repeat;}
	#page_index #administration  a:hover{background: url(../images/top/4_m.jpg) 0 0 no-repeat;}
	#page_index #diplomacy       a:hover{background: url(../images/top/5_m.jpg) 0 0 no-repeat;}
	#page_index #important_issue a:hover{background: url(../images/top/important_m.jpg) 0 0 no-repeat;}
	#page_index #nurture         a:hover{background: url(../images/top/nurture_m.jpg) 0 0 no-repeat;}
	#page_index #policy2013      a:hover{background: url(../images/top/policy2013_m.jpg) 0 0 no-repeat;}

	#page_index #greeting a      ,
	#page_index #reconstruction a ,
	#page_index #economics a      ,
	#page_index #social_security a,
	#page_index #administration a ,
	#page_index #diplomacy a      ,
	#page_index #important_issue a,
	#page_index #nurture a        ,
	#page_index #policy2013 a     ,
	#page_index #greeting a:hover      ,
	#page_index #reconstruction a:hover ,
	#page_index #economics a:hover     ,
	#page_index #social_security a:hover,
	#page_index #administration a:hover ,
	#page_index #diplomacy a:hover      ,
	#page_index #important_issue a:hover,
	#page_index #nurture a:hover        ,
	#page_index #policy2013 a:hover     {
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}


		/* greeting */
	#page_greeting #contents{
		height:auto;

		background: none;
	}
	#page_greeting #contents p,
	#page_greeting #contents h1{
		text-indent:-1000em;
		overflow:hidden;
		white-space:nowrap;
	}

	#page_greeting #contents p{
		width: auto;
		height: 1130px;
		margin-top: 270px;
		background: url(../images/greeting/greeting_m.gif) 0 0 no-repeat;
	}
	#page_greeting #contents h1{
		width: 320px;
		height: 270px;
		position: absolute;
		top:0;
		left: 0;
		background: url(../images/_frame/h1_greeting_m.jpg) center top no-repeat;
		margin:0 0 30px 0;
	}

	#page_greeting #contents p,
	#page_greeting #contents h1{
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}

	#page_greeting #image{
		display: none;
	}

	/* important */

	#page_important_issue #contents h2{
		line-height:24px;
		margin:20px 0 30px 0;
	}

	#page_important_issue #contents .imgRight{
		display:none;

	}

	/* nurture */

	#page_nurture .intro{
		display: none;
	}

	#page_nurture #contents{
		width: 320px;
		padding-top: 0;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 66px;
	}
	#page_nurture #contents .whats{
		background: none;
		background-color:#00a3df;
		height:auto;
		font-size:12px;
		font-weight:normal;
		padding: 5px 30px 10px 30px;
		margin: 0;

	}
	#page_nurture #contents .whats h2{
		text-indent: 0;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		margin:0;
		text-align:center;
	}

	#page_nurture #contents .point{
		background: url(../images/nurture/bg_nur01_m.gif) 0 0 no-repeat;
		height:2387px;
		padding:0 20px;

		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}



	#page_nurture #contents .point h3{
		background:none;
		text-indent: -1000em;
		overflow:hidden;
		white-space:nowrap;
		margin-bottom:183px;

	}
	#page_nurture #contents .point h3#point3{
		margin-bottom:195px;
	}
	#page_nurture #contents .point h3#point4{
		margin-bottom:185px;
	}
	#page_nurture #contents .point h3#point5{
		margin-bottom:205px;
	}
	#page_nurture #contents .point h3#point6{
		margin-bottom:225px;
	}
	#page_nurture #contents .point h3#point7{
		margin-bottom:225px;
	}
	#page_nurture #contents .point p.p_right,
	#page_nurture #contents .point p.p_left{
		width:280px;
		padding-left:0;

	}
	#cover h1 {
		background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-o-background-size: 100% auto;
		-ms-background-size: 100% auto;
	}

	
}